/*
 Theme Name:   Dawson McKenzie Theme
 Theme URI:    http://www.dmco.co.nz
 Description:  WP Theme for Dawson McKenzie Consulting by Rohan Catsburg
 Author:       Consofas Design lab
 Author URI:   http://consofas.com
 Template:     searchlight
 Version:      1.1
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  searchlight
*/

/* =Theme customization starts here
	Dark Teal #006A6D Teal #669999 Orange #e57638
-------------------------------------------------------------- */
body {
	font-family: 'Raleway', 'Open Sans',Arial, Genericons, sans-serif;
    color: #000;
}
a { color: #e57638 }
a:hover { color: #CC6600; }
button, input[type="reset"], input[type="button"], input[type="submit"], .contactcontainer input[type="submit"] {
	background-color: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	border-radius: 5px;
	font-family: Arial;
	color: #ffffff;
	font-size: 17px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}
button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover, .contactcontainer input[type="submit"]:hover {
  background-color: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
#content li { margin-bottom: 8px; }
#content h3 { margin-top: 25px; }
#header {
    background: #006A6D;
    border-bottom: 1px solid #669999;
    border-top: 7px solid #669999;
}

#header .connumber { color: #fff; font-size: 21px; font-weight: bold; }
.connumber:before { content: '\f437'; font-size: 25px; line-height:1; padding-right: 5px; margin-top: 8px; float: left; color: #e57638; }
/*.connumber:before { content: '\f50c'; font-size: 29px; line-height: 1; padding-right: 5px; margin-top: 8px; float: left; color: #e57638; } */

.triangle { display: none; }
#top-menu-con #searchsubmit {
    background: #669999 url("../searchlight/images/search.png") no-repeat scroll center center;
    border-radius: 0 5px 5px 0;
}
#main-menu-con a {
    color: #fff;
    text-transform: lowercase;
}
#main-menu-con a:hover, #main-menu-con .selected a, #main-menu-con .current-menu-item > a, #main-menu-con .current-menu-ancestor > a, #main-menu-con .current_page_item > a, #main-menu-con .current_page_ancestor > a {
    background: #669999 none repeat scroll 0 0;
    border-radius: 5px 5px 0 0;
    color: #ffffff;
}
#main-menu-con ul ul, .sub-menu, .sub-menu ul ul {
    background: #669999 none repeat scroll 0 0;
}
.mobile-menu {
    background: #006A6D none repeat scroll 0 0;
}
#main-menu-con ul {
    background: #006A6D none repeat scroll 0 0;
}
#right-sidebar .widget-title, h1.page-title {
    background: #669999;
}
.testimonial_author { font-weight: bold; }
.fslidertitle {
    background: none !important;
    color: #e57638 !important;
}
.secondlevelcontenttabs_level { font-weight: bold; }
#right-sidebar .widget-title {
    text-transform: lowercase;
}
.home .entrytext h1.page-title {
    display: none;
}
.plain_content table {
	border: none;
}
#content img, #content-full img {
    height: auto;
    max-width: 100%;
    min-width: 80px;
    vertical-align: middle;
}
.slide_2 .fslidersubtitle { color: #669999; }
.read-more {
    background: #e57638 none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    float: right;
    font-size: 15px;
    font-weight: 300;
    margin: 11px -7px 0 0;
    padding: 7px;
    text-transform: lowercase;
}
.read-more:hover { background: #e57638; opacity: 1; color: #FFFFFF; }
#footer {
    background-color: #669999;
    background-image: none;
    border-bottom: 50px solid #141414;
    border-top: 10px solid #669999;
    clear: both;
    padding: 0 0 20px;
    width: 100%;
}
#footer-sidebar .first-footer-widget, #footer-sidebar .footer-widgets {
	width: 48%;
}
.footer-widgets .textwidget {
	color: #FFF;
	text-align: right;
}
#footer-sidebar .widget, #footer-sidebar .widget li, #footer-sidebar .widget a {
    color: #FFF;
}
#creditline a {
    color: #FFF;
    font-weight: normal;
}
.go-top {
    background: #e57638 none repeat scroll 0 0;
}

.grey-grid {
	background-color: #eeeeee;
	border-radius: 3px;
}
.grey-grid .whiteborder > .wrap-col { border: 1px solid #ffffff; margin: 10px; padding: 10px; }
.hozspace {
	margin-bottom: 10px;
}

/*
Zerotheme.com | Free Html5 Responsive Templates
Zerogrid - A Single Grid System for Responsive Design
Author: Kimmy
Version : 3.0
Author URI: http://www.zerotheme.com/
*/
/* -------------------------------------------- */
/* ------------------Grid System--------------- */
.zerogrid{ width: 100%; position: relative; margin: 0 auto; padding: 0px; text-align: left; }
.zerogrid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.zerogrid .f-right{float: right!important;}
.zerogrid .f-left{float: left!important;}

.zerogrid .row{}
.zerogrid .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.zerogrid .row:after{clear: both; }
.zerogrid .row{zoom: 1;}

.zerogrid .wrap-col{margin:10px;}

.zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-2-3, .zerogrid .col-1-4, .zerogrid .col-2-4, .zerogrid .col-3-4, .zerogrid .col-1-5, .zerogrid .col-2-5, .zerogrid .col-3-5, .zerogrid .col-4-5, .zerogrid .col-1-6, .zerogrid .col-2-6, .zerogrid .col-3-6, .zerogrid .col-4-6, .zerogrid .col-5-6{float:left; display: inline-block;}

.zerogrid .col-full{width:100%;}

.zerogrid .col-1-2{width:50%;}
.zerogrid .offset-1-2{margin-left: 50%;}

.zerogrid .col-1-3{width:33.33%;}
.zerogrid .col-2-3{width:66.66%;}
.zerogrid .offset-1-3{margin-left: 33.33%;}
.zerogrid .offset-2-3{margin-left: 66.66%;}

.zerogrid .col-1-4{width:25%;}
.zerogrid .col-2-4{width:50%;}
.zerogrid .col-3-4{width:75%;}
.zerogrid .offset-1-4{margin-left: 25%;}
.zerogrid .offset-2-4{margin-left: 50%;}
.zerogrid .offset-3-4{margin-left: 75%;}

.zerogrid .col-1-5{width:20%;}
.zerogrid .col-2-5{width:40%;}
.zerogrid .col-3-5{width:60%;}
.zerogrid .col-4-5{width:80%;}
.zerogrid .offset-1-5{margin-left: 20%;}
.zerogrid .offset-2-5{margin-left: 40%;}
.zerogrid .offset-3-5{margin-left: 60%;}
.zerogrid .offset-4-5{margin-left: 80%;}

.zerogrid .col-1-6{width:16.66%;}
.zerogrid .col-2-6{width:33.33%;}
.zerogrid .col-3-6{width:50%;}
.zerogrid .col-4-6{width:66.66%;}
.zerogrid .col-5-6{width:83.33%;}
.zerogrid .offset-1-6{margin-left: 16.66%;}
.zerogrid .offset-2-6{margin-left: 33.33%;}
.zerogrid .offset-3-6{margin-left: 50%;}
.zerogrid .offset-4-6{margin-left: 66.66%;}
.zerogrid .offset-5-6{margin-left: 83.33%;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.zerogrid .col-lg {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.zerogrid, .zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-2-3, .zerogrid .col-1-4, .zerogrid .col-2-4, .zerogrid .col-3-4, .zerogrid .col-1-5, .zerogrid .col-2-5, .zerogrid .col-3-5, .zerogrid .col-4-5, .zerogrid .col-1-6, .zerogrid .col-2-6, .zerogrid .col-3-6, .zerogrid .col-4-6, .zerogrid .col-5-6{width:100%;}

	.zerogrid .offset-1-2, .zerogrid .offset-1-3, .zerogrid .offset-2-3, .zerogrid .offset-1-4, .zerogrid .offset-2-4, .zerogrid .offset-3-4, .zerogrid .offset-1-5, .zerogrid .offset-2-5, .zerogrid .offset-3-5, .zerogrid .offset-4-5, .zerogrid .offset-1-6, .zerogrid .offset-2-6, .zerogrid .offset-3-6, .zerogrid .offset-4-6, .zerogrid .offset-5-6{margin-left:0;}

	.zerogrid .col-md {
		width: 100%;
	}
}
